Permalink
Browse files

add gem assertion before the require

  • Loading branch information...
1 parent a40a7cb commit ffd59bb018d8a8df72988de7dff65ac195903db1 @rares rares committed Mar 30, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 init.rb
View
@@ -1,7 +1,7 @@
-require 'googleapps_auth'
-
config.gem "ruby-openid", :version => "2.1.8", :lib => "openid"
+require 'googleapps_auth'
+
config.after_initialize do
ActionController::Base.send :include, GoogleAppsAuth
end

0 comments on commit ffd59bb

Please sign in to comment.